[Settings]
AdvancedOptions=0
ROM=D:\DMITRY\Sim\PalmSim61_Rel\Simulator_Full_EFIGS_Release.rom
Sound=1
AlwaysOnTop=0
Fullscreen=0
Zoom=1
Renderer=0
Buffering=1
BitDepth=16
RedirectSocketLibCalls=0
UseHostTCP=1
CradlePort=
CradlePortType=Standard RS-232
UseHostBatteryInfo=1
BatteryPluggedIn=1
BatteryPercent=75
BatteryKind=2
DockStatus=0
UseSkin=0
RAM=32768
LastSilkScreen=
InfraredPort=localhost:6417
InfraredPortType=TCP/IP
68KDebuggerPort=localhost:2000
68KDebuggerPortType=TCP/IP
VirtualPhonePort=localhost:6416
VirtualPhonePortType=TCP/IP
AdditionalPorts=
LastStorageSnapshot=storage snapshot.ssf
ScreenDensity=108
ScreenWidth=240
ScreenHeight=240
ScreenOrientation=0
ScreenRotations=14
HasSilkScreen=1
TraceTarget=tcp:localhost:25998
ConsoleVisible=0
EventsVisible=0
ThreadsVisible=0
HeapsVisible=0
EventsFilter=
AutoStartReporter=0
UseHostEthernetAdapter=1
WindowOriginX=559
Window0Right=805
WindowOriginY=323
Window0Bottom=682
MRU_PRC[0]=D:\projects\arm\rePalm\myrom\files\Calculator_iii.prc
MRU_PRC[1]=C:\Users\Dmitry\Desktop\Launcher_LR.prc
MRU_PRC[2]=C:\Users\Dmitry\Desktop\RsrcEdit.prc
MRU_PRC[3]=C:\Users\Dmitry\Desktop\oswin\oswin.prc
[PersistentEnvironment]
BSH_HIST_INFO=100 13 13
BSH_HIST_LINE_0=help
BSH_HIST_LINE_1=help help
BSH_HIST_LINE_2=help commands
BSH_HIST_LINE_3=pwd
BSH_HIST_LINE_4=ls
BSH_HIST_LINE_5=ls -la
BSH_HIST_LINE_6=ls
BSH_HIST_LINE_7=cd .
BSH_HIST_LINE_8=cd /
BSH_HIST_LINE_9=cd config
BSH_HIST_LINE_10=ls config
BSH_HIST_LINE_11=ls config/status_bar
BSH_HIST_LINE_12=ls config/status_bar/pulse_args
